/* comment for UTF-8 Encoding (äöüß) */

.table-condensed
{
    
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
}

.table-condensed .btn 
{
	background-color: transparent;
	height: auto;
}

.table-condensed .btn:hover
{
	background-image: none;
	background-repeat: no-repeat;
}

.table-condensed th
{
	color: unset;
	background-color: transparent;
}